--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Convert to camel case.
- !ruby/struct:SM::Flow::VERB 
  body: "  &quot;foo_bar&quot;.camel_case          #=&gt; &quot;FooBar&quot;\n"
- !ruby/struct:SM::Flow::P 
  body: "@return [String] Receiver converted to camel case."
- !ruby/struct:SM::Flow::P 
  body: "@api public"
full_name: String#camel_case
is_singleton: false
name: camel_case
params: ()
visibility: public
